Revolution Slider plugin installation

Home Forums Jevelin Theme Revolution Slider plugin installation

Home Forums Jevelin Theme Revolution Slider plugin installation

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    RESOLVED Posts
  • Hello –

     

    I downloaded the Jevelin theme this afternoon.  During setup, I can’t properly install the Revolution Slider.  I receive the following message during installation:

     

    Unpacking the package…

    Installing the plugin…

    Destination folder already exists. /home/content/24/11305524/html/vz/wp-content/plugins/revslider/

    Plugin install failed.

    </div>
    Plugin not activated. A higher version of Revolution slider is needed for this theme. Please update the plugin.

     

    Any advice?

    Hi there,

     

    Yes, please download and test our latest beta version bellow.

    We disabled version check and that should solve this issue.

     


    Please login to access this file

     

    Best regards,

    Shufflehound team

    Hey Shufflehound-Team,

     

    I also installed the Jevelin theme and have the same problem with the same notification.

     

    Although I downloaded the given file in this thread, I get the same problem.

    How can I solve that?

     

    Thanks in advance.

    Solved 😉

    @bsdv Awesome great to see you got that solved.

     

    Please advise if you have more questions by creating separate topic.

     

    Have a fantastic day!

Viewing 5 posts - 1 through 5 (of 5 total)